Avatar

Error during update to version 2.4.9 (General)

by Milo ⌂, Tuesday, April 17, 2018, 18:44 (34 days ago) @ Ecker

Hi Ecker,

I tried to install 2.4.9 and came up with a error at functions.inc line 1549 $tags_array = [];

The line number is 1594, isn't it? This line initialized an array. The code is valid, i.e. as of PHP 5.4 you can also use the short array syntax, which replaces array() with []. Can you provide the full error message?

/Micha

--
applied-geodesy.org - OpenSource Least-Squares Adjustment Software for Geodetic Sciences


Complete thread:

 RSS Feed of thread

powered by my little forum